Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685 - Two bugs in /etc/profile.d/lang.sh prevent from proper koi8-{r,u} support
Summary: Two bugs in /etc/profile.d/lang.sh prevent from proper koi8-{r,u} support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 13:46 UTC by Leonid Kanter
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 15:51:54 UTC


Attachments (Terms of Use)

Description Leonid Kanter 1999-03-23 13:46:47 UTC
-        case $SYSFONTACN in
-          iso01*|iso02*|iso15*)
+        case $SYSFONTACM in
+          iso01*|iso02*|iso15*|koi*)

Please remember about koi8-r and koi8-u! Thank you.


------- Email Received From  Leon Kanter <leon@geon.donetsk.ua> 03/23/99 09:11 -------

Comment 1 Bill Nottingham 1999-03-23 15:51:59 UTC
will be fixed in next initscripts release.

Comment 2 rebel 1999-05-06 09:05:59 UTC
Also "|latin2*" should be added to the case. Btw, is that case really
necessary?


Note You need to log in before you can comment on or make changes to this bug.